# ex:ts=8
# Ports collection makefile for:	tardy
# Date created:			Jan 14, 2003
# Whom:				ijliao
#
# $FreeBSD: ports/archivers/tardy/Makefile,v 1.2 2003/02/20 16:44:16 knu Exp $
#

PORTNAME=	tardy
PORTVERSION=	1.11
CATEGORIES=	archivers
MASTER_SITES=	http://www.canb.auug.org.au/~millerp/

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Manipulate the file headers in tar archive files in various ways

GNU_CONFIGURE=	yes

MAN1=	tardy.1

.include <bsd.port.mk>
